Severity: Medium
  CVE Kennungen: : CVE-2015-0285
  Advisory Date: 19 March 2015

  DESCRIPTION

This vulnerability is found in the ssl3_client_hello function in s3_clnt.c (OpenSSL 1.0.2 before 1.0.2a). When exploited successfully, it may be possible for remote attackers to bypass cryptographic protections mechanisms via sniffing the network and brute force attack.

Users are advised to upgrade their OpenSSL to version 1.0.2a.

  SOLUTION